Changeset 88429 in spip-zone


Ignore:
Timestamp:
Apr 3, 2015, 10:36:10 AM (4 years ago)
Author:
rastapopoulos@…
Message:

On utilise le nouveau pipiline des docs d'Accès Resteint pour indiquer les docs HTML doivent être 'embed', car c'est utilisé par les insertions de code pour ce plugin.

Location:
_plugins_/acces_restreint_videos/trunk
Files:
1 added
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/acces_restreint_videos/trunk/paquet.xml

    r82088 r88429  
    22        prefix="accesrestreintvideos"
    33        categorie="auteur"
    4         version="1.2.0"
     4        version="1.2.1"
    55        etat="stable"
    66        compatibilite="[3.0.5;3.0.*]"
     
    1717
    1818        <licence>GNU/GPL v3</licence>
    19 
    20         <necessite nom="accesrestreint" compatibilite="[3.8.4;]" />
     19       
     20        <pipeline nom="accesrestreint_afficher_document" inclure="accesrestreintvideos_pipelines.php" />
     21       
     22        <necessite nom="accesrestreint" compatibilite="[3.12.8;]" />
    2123        <necessite nom="oembed" compatibilite="[0.9.9;]" />
    2224</paquet>
Note: See TracChangeset for help on using the changeset viewer.